Subject: Re: bug#1988: Making the license statement visible in the Emacs Manual (Modified by Jesse W)

From: Jesse W <[email-masked]>
Date: Mon, 16 Feb 2009 11:09:31 -0800

On Feb 16, 2009, at 9:50 AM, Karl Berry wrote:
> Thanks.  I finally made the changes, inserting some @ifnottex's,
> consistently putting the @insertcopying at the end of the Top node, 
> etc.
>
> While I was at it, I made the @contents and @direntry usage consistent 
> too.
All the changes look good, and thanks for making them -- but you missed 
changing the main manual, emacs.texi.

> I expect any project will be receptive if you send an actual patch.
Great -- I'll start running down the list...

Jesse Weinstein
(forgot to send to the bug, originally)